body{
    margin:0;
    padding:0;
    background-color:black;
}

.header{
    background-color:blue;
}

.content{
    background-color:white;
}

.footer{
    background-color:black;
    padding: 20px;  
}

.header_container{
    background-color:#db0000;
    width:100%;
    display: flex;
    justify-content: top;
    align-items: flex-start;
}

.header_logo1{
    width:50%;
}

.header_logo2{
    width:50%;
    text-align: right;

}

.footer_image{
    width:100%; 
    text-align:center;
}

.footer_copyright{
    text-align:center;
    width: 100%;
    color:white;
    margin-top:20px;
}